-- ==========================================================================
-- Licensed Materials - Property of IBM
-- "Restricted Materials of IBM"
--
-- 5724-C01
-- 5698-WAZ
--
-- (C) COPYRIGHT IBM CORP. 2002. ALL RIGHTS RESERVED.
-- 
-- US Government Users Restricted Rights - Use, duplication or
-- disclosure restricted by GSA ADP Schedule Contract with
-- IBM Corp.
--
-- ==========================================================================
--
-- File Information: wsappsvr/src/tedw_apps_etl/fixpack_v1102/izy/cdw/ddl/izy_cdw_schema.sql, waspac, waspac_512
-- 
-- Revision: 1.2
-- 
-- Date: 6/7/03 15:08:51
-- 
-- Description: This is the IBM Tivoli Monitoring for WebSphere Application 
--              Server file for creating staging tables in the central data 
--              warehouse (twh_cdw).
-- ==========================================================================
--  Change Activity:
--  $D0 115192 06/05/03  lmd  new file: Add support for WAS 5.0 - node staging
--                                      table
--  ==========================================================================
-----------------------------------------
-- IZY stage tables
-----------------------------------------

--#iftag fixpack_2                                                 
-- @D0 added following table 

-- Create temporary staging table for WebSphere Node components in CDW
create table IZY.STAGE_NODE_ATTR (
 comp_id    integer not null,
 comp_name  varchar(254) not null, 
 compattr_strt_dttm		timestamp not null,
 primary key (comp_id, compattr_strt_dttm )
);

--#endtag fixpack_2
