-- ==========================================================================
-- Licensed Materials - Property of IBM
-- "Restricted Materials of IBM"
--
-- 5724-C01
-- 5698-WAZ
--
-- (C) COPYRIGHT IBM CORP. 2002, 2003. ALL RIGHTS RESERVED.
-- 
-- US Government Users Restricted Rights - Use, duplication or
-- disclosure restricted by GSA ADP Schedule Contract with
-- IBM Corp.
--
-- ==========================================================================
--
-- File Information: wsappsvr/src/tedw_apps_etl/fixpack_v1102/izy/cdw/ddl/izy_cdw_drop_schema.sql, waspac, waspac_512
-- 
-- Revision: 1.2
-- 
-- Date: 6/7/03 15:08:49
-- 
-- Description: This is the IBM Tivoli Monitoring for WebSphere Application 
--              Server file for dropping staging tables in the Central Data 
--              Warehouse (twh_cdw).
-- ==========================================================================
--  Change Activity:
--  $D0 115192 06/05/03  lmd  Add support for WAS 5.0 - node staging table
--  ==========================================================================
--
-- 
--#iftag fixpack_2                                                 
-- @D0 Add drop

-- Temporary staging table for WebSphere Node components 
drop table IZY.STAGE_NODE_ATTR;
                                             
--#endtag fixpack_2

