rem #####################################################################
rem 
rem  (C) Copyright IBM Corp. 2004.  All Rights Reserved.
rem 
rem  US Government Users Restricted Rights - Use, duplication or
rem  disclosure restricted by GSA ADP Schedule Contract with
rem  IBM Corp.
rem 
rem 
rem ######################################################################

rem 1) This script is for TSLA migration ONLY.  Do not run this script if
rem    you are not a TSLA user.
rem 2) It is recommended to backup your data before running this script.
rem 3) Change the $USER and $PASSWORD to the actual user id and password
rem    to connect to the database.
rem 4) Distributed Platforms:
rem    By default tsla_migration.sql script appends port 900 to the 
rem    IZY_ADMIN_SERVER name, comp_nm column in twg.comp table.  If your 
rem    Websphere Administrative server is running on some other port, then 
rem    change statements: set comp_nm=concat(comp_nm,':900') and
rem                           comp_corr_val=concat(comp_corr_val,':900')
rem    in the script to append the correct port number.
rem 5) Proxy Platform:
rem    By default tsla_migration.sql script appends port 0 to the 
rem    IZY_ADMIN_SERVER name, comp_nm column in twg.comp table.  If your 
rem    Websphere Administrative server is running on some other port, then 
rem    change statements: set comp_nm=concat(comp_nm,':0') and
rem                           comp_corr_val=concat(comp_corr_val,':0')
rem    in the script to append the correct port number.

db2 connect to twh_cdw user $USER using $PASSWORD
db2 -tvf izy_V110_migration.sql

